[Convert]
;*.trim =
releasedate.tohalf =


[DIContainer]
filename = "dicon.ini"


[Validate]
itemnm.required = "1,タイトルを入力してください"
itemnmkana.exthiragana = "1,タイトルかなにはひらがな、記号、数字のみを入力してください"
;makercd.required = "1,メーカーを選択してください"
genre.required = "1,ジャンルは１つ以上選択してください"
releasedate.required = "1,公開日を入力してください"
releasedate.date2 = "1,公開日を正しく入力してください,1900,3000"

 
[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
actionChain = "ref:ActionChain"

actionnm = "update"

pagename = "基本情報変更 - "

[View]
success = "admin/itemmanage/change/check.html"
input = "admin/itemmanage/change/form.html"
